Affected packages

Packages affected by avahi-libs downgrade from 0.7-24.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
owncloud-client build 3 22 days ago
wine-mono build 3 2 months ago
webkit2gtk3 build 3 2 months ago
ghostscript build 3 2 months ago
cook build 4 2 months ago
xbean build 4 2 months ago
paraview build 4 2 months ago
jss build 4 2 months ago
mnemosyne build 4 2 months ago
bval build 4 2 months ago
diffoscope build 4 2 months ago
vtk build 4 2 months ago
thunderbird build 4 2 months ago
josm build 4 2 months ago
powermock build 4 2 months ago
ceph build 4 2 months ago
gap-pkg-crisp build None 2 months ago
gap-pkg-design build None 2 months ago
gap-pkg-irredsol build None 2 months ago
python-theano build None 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by avahi-libs downgrade from 0.7-24.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.